buren
Posts: 1
Joined: Fri Nov 22, 2013 8:58 am

Unable to locate package.

Fri Nov 22, 2013 9:03 am

I'm trying to install the wolfram-engine, but my package manager is unable to locate the package 'wolfram-engine'.

Code: Select all

sudo apt-get update && sudo apt-get install wolfram-engine
I have the following sources in my source.list:

Code: Select all

Hit http://archive.raspbian.org wheezy Release.gpg
Hit http://archive.raspbian.org wheezy Release
Hit http://archive.raspbian.org wheezy/main armhf Packages
Hit http://archive.raspbian.org wheezy/contrib armhf Packages
Hit http://archive.raspbian.org wheezy/non-free armhf Packages

MoosePi
Posts: 112
Joined: Wed Nov 06, 2013 4:42 pm

Re: Unable to locate package.

Fri Nov 22, 2013 11:52 am

This is my output on latest debian wheezy fully updated:

nano /etc/apt/sources.list

/deb http://mirrordirector.raspbian.org/raspbian/ wheezy main contrib non-free r$



sudo apt-get update && sudo apt-get install wolfram-engine

Hit http://mirrordirector.raspbian.org wheezy Release.gpg
Hit http://mirrordirector.raspbian.org wheezy Release
Hit http://archive.raspberrypi.org wheezy Release.gpg
Hit http://archive.raspberrypi.org wheezy Release
Hit http://mirrordirector.raspbian.org wheezy/main armhf Packages
Hit http://archive.raspberrypi.org wheezy/main armhf Packages
Hit http://mirrordirector.raspbian.org wheezy/contrib armhf Packages
Hit http://mirrordirector.raspbian.org wheezy/non-free armhf Packages
Hit http://mirrordirector.raspbian.org wheezy/rpi armhf Packages
Ign http://archive.raspberrypi.org wheezy/main Translation-en_GB
Ign http://archive.raspberrypi.org wheezy/main Translation-en
Hit http://raspberrypi.collabora.com wheezy Release.gpg
Hit http://raspberrypi.collabora.com wheezy Release
Hit http://raspberrypi.collabora.com wheezy/rpi armhf Packages
Ign http://mirrordirector.raspbian.org wheezy/contrib Translation-en_GB
Ign http://mirrordirector.raspbian.org wheezy/contrib Translation-en
Ign http://raspberrypi.collabora.com wheezy/rpi Translation-en_GB
Ign http://mirrordirector.raspbian.org wheezy/main Translation-en_GB
Ign http://raspberrypi.collabora.com wheezy/rpi Translation-en
Ign http://mirrordirector.raspbian.org wheezy/main Translation-en
Ign http://mirrordirector.raspbian.org wheezy/non-free Translation-en_GB
Ign http://mirrordirector.raspbian.org wheezy/non-free Translation-en
Ign http://mirrordirector.raspbian.org wheezy/rpi Translation-en_GB
Ign http://mirrordirector.raspbian.org wheezy/rpi Translation-en
Pi Forum Search and Google yields answers to many questions

User avatar
Davespice
Forum Moderator
Forum Moderator
Posts: 1662
Joined: Fri Oct 14, 2011 8:06 pm
Location: The Netherlands
Contact: Twitter

Re: Unable to locate package.

Fri Nov 22, 2013 2:12 pm

Are you using the soft float debian wheezy? If so you might need to switch to hard float, aka Raspbian.

Return to “Wolfram Language”